Erreur

Fermé
yaniabdo Messages postés 15 Date d'inscription mercredi 15 octobre 2014 Statut Membre Dernière intervention 11 septembre 2015 - Modifié par yaniabdo le 10/01/2015 à 14:57
BMMWW Messages postés 1487 Date d'inscription mercredi 8 août 2012 Statut Membre Dernière intervention 18 mai 2019 - 10 janv. 2015 à 16:31
Bonjour
je veux installer package bind9 sous debian7 ce dernier ma donne un message d erreur

lorsque je tap la commande apt-get install bind9
le resultat est :
lecture des list de paquets ........fait construction de l arbre de dependance ..

merci

3 réponses

BMMWW Messages postés 1487 Date d'inscription mercredi 8 août 2012 Statut Membre Dernière intervention 18 mai 2019 250
10 janv. 2015 à 15:16
Ouvre le gestionnaire de paquets, puis dans la recherche tu mets : bind, tu le repères dans la liste et tu l'installes (il faut peut-être mettre aussi le disque d'installation dans ton lecteur, suivant la configuration de ton Debian).
0
yaniabdo Messages postés 15 Date d'inscription mercredi 15 octobre 2014 Statut Membre Dernière intervention 11 septembre 2015
10 janv. 2015 à 16:00
comment je peut ouvre le gestionnaire de paquet
0
BMMWW Messages postés 1487 Date d'inscription mercredi 8 août 2012 Statut Membre Dernière intervention 18 mai 2019 250
10 janv. 2015 à 16:31
Il me semble qu'il faut cliquer sur "Système", puis "Administration" et enfin "Gestionnaire de paquets Synaptic".
0